*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	background-color: #006494;
}

section{
	position: relative;
	width: 100%;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	background-color: #006494;

}
header{
	position: relative;
	top: 0;
	width:100%;
	padding: 30px 100px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header .logo{
	position: relative;
	background-color: #13293D;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 40px;
	letter-spacing: 4px;
	font-weight: 700;
	border-radius: 30px;
	padding: 4px 20px;
}

header .navigation a:hover{
	background-color: #13293D;
}

header .navigation a{
	color: #fff;
	text-decoration: none;
	font-weight: 300;
	letter-spacing: normal;
	padding: 3px 12px;
	border-radius: 25px;
}

section{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.description{
	max-width: 650px;
	margin: 70px 100px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.description .infos{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.description .infos h2{
	text-align: center;
	color: #cfe744;
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 900;
	letter-spacing: 1px;
	margin-bottom: 45px;

}

.description .infos h2 span{
	color:#fff;
	font-size: 30px;
	font-weight: 500;
}

.description .infos p{
	font-size: 20px;
	margin-bottom: 40px;
}


.description .details{
	color: #fff;
	background: #13293D;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 2px;
	padding: 10px 20px;
	border-radius: 5px;
}


.icones_de_redes_sociais{
	display: flex;
	justify-content: center;
	align-items: center;
}

.icones_de_redes_sociais a{
	position: relative;
	color: black;
	font-size: 30px;
	letter-spacing: 4px;
}

.login{
	display: flex;
	flex-direction: column;
	align-items: center;

}

#logar_bot{
	background: #13293D;
	cursor: pointer;
	width: 100px;
	height: 40px;
	border-radius: 32px;
	color: #fff;
	text-transform: uppercase;
	
}

.login input{
	background: #fff;
	color: black;
	width: 150px;
	height: 25px;
	margin-top: 1rem;
	outline: none;
	font-size: 1rem;
}

.cadastro{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.cadastro input{
	color: black;
	background: #fff;
	width: 150px;
	height: 25px;
	padding: 0 0.5rem;
	margin-top: 1rem;
	outline: none;
	font-size: 1rem;
}

#cadast_bot{
	background: #13293D;
	cursor: pointer;
	width: 100px;
	height: 40px;
	border-radius: 32px;
	color: #fff;
	text-transform: uppercase;
}

.fale_conosco{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.fale_conosco input{
	background: #fff;
	width: 150px;
	height: 25px;
	height: 25px;
	padding: 0 0.5rem;
	outline: none;
	font-size: 1rem;
}

.fale_conosco textarea{
	background: #fff;
	width: 150px;
	height: 25px;
	height: 25px;
	padding: 0 0.5rem;
	margin-top: 1rem;
	outline: none;
	font-size: 1rem;
}

.fale_conosco button{
	background: #13293D;
	width: 100px;
	height: 40px;
	cursor: pointer;
	border-radius: 32px;
	color: #fff;
	text-transform: uppercase;
}